blizzy78

[1.2.0] Toolbar 1.7.13 - Common API for draggable/resizable buttons toolbar

1513 posts in this topic

On 3/14/2017 at 8:17 PM, Teilnehmer said:

How do I reorder the buttons inside a folder?

Use the Settings button in the Blizzy Toolbar.  Left-click and drag the button to move.  When done, then click the Settings button again.

Share this post


Link to post
Share on other sites

Posted (edited)

9 hours ago, Apollo13 said:

Use the Settings button in the Blizzy Toolbar.  Left-click and drag the button to move.  When done, then click the Settings button again.

Could you please provide some screenshots?

The ‘Unlock button order’ button in the toolbar settings doesn’t work for folders, at least, for me.

Edited by Teilnehmer

Share this post


Link to post
Share on other sites
19 hours ago, Teilnehmer said:

Could you please provide some screenshots?

The ‘Unlock button order’ button in the toolbar settings doesn’t work for folders, at least, for me.

I misunderstood.  I thought you wanted to rearrange the buttons ingame.  Never mind

Share this post


Link to post
Share on other sites
45 minutes ago, XSparrow said:

Update für 1.2.2 ?

It works.

Share this post


Link to post
Share on other sites

I know you're only trying to help, but it still doesn't answer the question though.

XSparrow, no, there has not been an official update for 1.2.2. I can only guess the author thinks it's not needed. Good luck.

Share this post


Link to post
Share on other sites
17 hours ago, OldLost said:

I know you're only trying to help, but it still doesn't answer the question though.

XSparrow, no, there has not been an official update for 1.2.2. I can only guess the author thinks it's not needed. Good luck.

It apparently is needed actually. (doing this since it wont let me insert an image).

Share this post


Link to post
Share on other sites
2 hours ago, Wolfwood said:

It apparently is needed actually. (doing this since it wont let me insert an image).

Just because there's an error message doesn't mean it won't work

Share this post


Link to post
Share on other sites

Seconded - you can safely ignore that warning.  The version checker is just a dumb bot - it just checks if the "approved for" version number in the mod is the same as the current version number. It doesn't do any sort of compatibility analysis.  In this case, the author never bothered to update that "approved for" field.  

2 people like this

Share this post


Link to post
Share on other sites
On 02/04/2017 at 6:34 AM, OldLost said:

I know you're only trying to help, but it still doesn't answer the question though.

It doesn't literally answer the question, but it does provide the necessary information - it works.

Share this post


Link to post
Share on other sites
On 2/4/2017 at 7:34 AM, OldLost said:

I know you're only trying to help, but it still doesn't answer the question though.

XSparrow, no, there has not been an official update for 1.2.2. I can only guess the author thinks it's not needed. Good luck.

 

17 hours ago, Wolfwood said:

It apparently is needed actually. (doing this since it wont let me insert an image).

 

48 minutes ago, damerell said:

It doesn't literally answer the question, but it does provide the necessary information - it works.

 

Lol, I didn't intend to sound rude. I just gave a simple answer to a simple question. I'm sorry if I was unclear or rude.

Share this post


Link to post
Share on other sites
9 hours ago, Nansuchao said:

Lol, I didn't intend to sound rude. I just gave a simple answer to a simple question. I'm sorry if I was unclear or rude.

I thought you were entirely clear and usefully so (and not rude).

1 person likes this

Share this post


Link to post
Share on other sites

You can stop the error message by editing the "Toolbar.version" file to

 

...

"KSP_VERSION_MAX": {
        "MAJOR": 1,
        "MINOR": 2,
        "PATCH": 99,
        "BUILD": 0
    }
}

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now